ここは、"Tab Mix Plus が Firefox 17 と互換性がない - 問題解決のためにアドオンを更新してください" の記事の翻訳を改善するためのフォーラムです。記事の内容を改善したいときは、この記事の英語版のほうに書き込んでください。

Firefox に関する手助けが必要な場合は、サポートフォーラムで質問してください。